html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, img, blockquote, pre, form, fieldset, table, th, td {
    margin: 0;
    padding: 0;
	border: 0px;
}

p {
	margin-top: 5px;
	margin-bottom: 15px;
}

a {
	color:#54AF37;
	text-decoration:none;
}

a:hover{
	color:#73787B;
}

/*###########################################################
				Containers
############################################################*/

html {
	/*Important for footer*/
	height:100%!important;
	/*********************/
}

body {
	/*Important for footer*/
	height:100%;
	/*********************/
	
	font-size: 12px;
	line-height: 1.5em;
	color: #73787B;
	font-family: Arial, Helvetica, Verdana  sans-serif;
}

#page_bg {
	width:100%;
	background-color:#73787B;
	/*Important for footer*/
	min-height:100%!important;
   	position:relative!important;
	/**********************/
	
	float:left;
}

#topstrap {
	width:100%;
	height:25px;
	background-color:#73787B;
	float:left;
}


#header {
	width:100%;
	height:200px!important;
	background-color:#FFF;
	float:left;
}

#page {
	width:960px;
	height:100%;
	margin:0px auto;
}

#page_body {
	width:960px!important;
	background-color:#FFF;
	padding-bottom:50px!important;/*This value must be equal than footer's height*/
	float:left;
}

#sidebar {
	float:left;
	width:225px!important;
}

#home_content {
	float:right;
	width:734px!important;
	min-height:300px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #B7BEC3;
	margin-bottom: 25px;
}

#content {
	float:right;
	width:734px!important;
	min-height:675px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #B7BEC3;
	margin-bottom: 25px;
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:50px!important;
   background-color:#73787B;
}

#footer_content {
	margin:0px auto;
	width:960px;
	color:#FFF;
}

#strapline_container {
	float: right;
	text-align: right;
	width: 350px;
	margin-top: 140px;
	margin-right: 20px;
	vertical-align: baseline;
}

#menu_container {
	background-color:#54AF37;
	width: 225px;
	height: 350px;
	list-style: none;
}

#navigation_container {
	width: 125px;
	height: 275px;
	position:absolute;
	margin-top: 50px;
	margin-left: 40px;
	border-top:1px dotted #C8DFB0;
	list-style-type: none;
}
 
#animation_container {
	float: right;
	width: 735px;
	height: 350px;
	position:relative;
}

#strip_container {
	width: 680px;
	height: 75px;
	margin-bottom:25px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	text-align: left;
	vertical-align: bottom;
}

.wrapper {
	padding-left: 25px;
	padding-right: 25px;
}

.project-wrapper { 
	float: left; 
	margin-left: 25px;
	margin-top: 15px;
	width: 210px;
	height: 150px;
}

.project-thumb{
	height: 100px;

}

.project-name { 
	line-height: 1.25em;
	margin-top: 5px;
}

#project-text {
	width: 190px;
	float: right;
	margin-bottom:25px;
	margin-right:15px;
	text-align: left;
	vertical-align: bottom;
}

#slideshow {
	width: 450px;
	margin-right:25px;
	float: left;
	margin-bottom:25px;
}

#slideshow img {
	cursor: pointer;
}

#divider {
	clear: both;
	width: 680px;
	padding-top:25px;
	margin-top:50px;
	margin-bottom:25px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
}

#projects_divider {
	clear: both;
	width: 680px;
	padding-top:25px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:25px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
}

#top_divider {
	float: left;
	clear: both;
	width: 680px;
}

.source {
	float: right;
	font-size: 10px;
	font-style: italic;
	margin-top: 5px;
}

/*###########################################################
				Image Elements
############################################################*/

.thumb {
	float: left;
	margin-right: 20px;
	margin-bottom: 7px;
}

img.alignleft, div.alignleft{
	float:left;
	margin-left: 0;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-top: 0;
}

img.alignright, div.alignright{
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 0;
	margin-top: 0;
	float:right;
}

img.aligncenter, div.aligncenter{
	text-align:center;
	margin:0 auto;
}

/*###########################################################
				Elements
############################################################*/

#logo h1 {
	width: 100px;
	height: 160px;
	float: left;
	margin-left: 60px;
	margin-top: 20px;
	text-indent: -9999px;
	background-image: url(../images/dbl_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	outline:none;
}

#logo h1 a{
	width: 100px;
	height: 160px;
	float: left;
	text-indent: -9999px;
	background-position: left top;
	display: block;
	outline:none;
}

h2 {
	color: #54AF37;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-top:30px;
}

h3 {
	color: #54AF37;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom:10px;
	line-height: 2em;
}

h4 {
	color: #54AF37;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom:10px;
	margin-top:25px;
	line-height: 2em;
	padding-left: 30px;
	background-image: url(../images/cog.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}

h6 {
	color: #54AF37;
	font-size: 1em;
	text-transform: uppercase;
	margin-top:40px;
	padding-bottom:10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.home_strapline {
	margin-top:0;
}

.home_title {
	margin-top:30px;
	margin-bottom:30px;
}

.top {
	margin-top:0;
}

.name {
	clear: both;
	color: #54AF37;
	font-size: 1.2em;
	text-transform: uppercase;
}

.position {
	margin-top: 0;
	margin-bottom:15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	font-style: italic;
}

.widget {
	clear: both;
}

.widget_text {
	font-size: 10px;
	text-align:right;
	line-height: .15em;
	width: 135px;
	margin-top: 50px;
	margin-left: 40px;
	margin-bottom: 50px;
}

.widget_wp_sidebarlogin {
	margin-left: 20px;
	width: 175px;
}

.widget_wp_sidebarlogin li {
	list-style: none;
	padding-top: 10px;
	padding-bottom: 25px;
	margin: 0;
}

.widget_wp_sidebarlogin label {
	display: block;
	font-size: 10px;
}

.widget_wp_sidebarlogin .rememberme {
	display: none;
}

.widget_wp_sidebarlogin form input {
	background-color:  #73787B;
	color: #fff;
	border: none;
	height: 20px;
	padding-left: 6px;
}

.widget_wp_sidebarlogin form [type = submit] {
	cursor: pointer;
	background-color: #54AF37;
	width: 65px;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 25px;
}


ul {
	margin-bottom: 15px
}

li {
	list-style-position: inside;
	list-style: square;
	line-height: 1.5em;
	margin-left: 15px;
	margin-bottom: 10px;
}


/*###########################################################
				Main Menu
############################################################*/

ul.navigation  {
	list-style: none;
}

.navigation li {
	margin:0;
	font-size: 13px;
	text-align: right;
	margin-left: 0;
	line-height: 1.3em;
	list-style-type:none;
	text-transform:uppercase;
}

.navigation li a {
	border-bottom:1px dotted #C8DFB0;
	padding:12px 0;
	margin:0;
	text-decoration:none;
	padding-right: 25px;
}

.navigation li a:link, .navigation li a:visited {
	color:#C8DFB0;
	display:block;
	text-decoration:none;
}

.navigation li.current-menu-item a {
	color:#fff;
	text-decoration:none;
	padding-right: 25px;
	background-image:url(../images/indicator.png);
	background-repeat:no-repeat;
	background-position: right center;
}

.navigation li a:hover {
	color:#fff;
	text-decoration:none;
	padding-right: 25px;
	background-image:url(../images/indicator_hover.png);
	background-repeat:no-repeat;
	background-position: right center;
}

/*###########################################################
				Footer
############################################################*/

#footer_nav ul {
	float: right;
	margin-top:12px;
	margin-right: 10px;
	list-style: none;
	color: #B7BEC3;
	font-size: 10px;
	text-transform:uppercase;
}

#footer_nav ul li {
	float: left;
	text-align: center;
	list-style-type:none;
	padding-left: 20px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #B7BEC3;
}

#footer_nav .contact a {
	padding-right: 20px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #B7BEC3;
}

#footer_nav ul li a {
	text-decoration: none;
	color: #B7BEC3;
}

#footer_nav ul li a:hover {
	text-decoration: none;
	color: #FFF;
}

#copyright {
	float: left;
	margin-top:12px;
	margin-left:8px;
	color: #B7BEC3;
	font-size: 9px;
}

#design {
	float: left;
	margin-top:12px;
	margin-left:20px;
	color: #B7BEC3;
	font-size: 9px;
}

#design a {
	color: #B7BEC3;
}

#design a:hover {
	color: #fff;
}

/*###########################################################
				Search Elements
############################################################*/

#search {
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 0;
	float: left;
	border: 0;
	height: 25px;
	clear: both;
}

#search input {
	font-size: 10px;
	position:relative;
	margin-left: 15px;
	background-color:  #73787B;
	color: #fff;
	border: 0px;
	float: left;
	padding: 6px;
	width: 165px;
	margin-bottom: 50px;
}

#search input.btn {
	position: absolute;
	margin-left: 4px;
	margin-top: 6px;
	background: none;
	border: 0;
	padding: 0;
	width: auto;
}

/***************************************************
					PAGINATION 
***************************************************/

.pagination {
	width:100%;
	position:relative;
	height: 15px;
	margin-bottom: 25px;
	float: left;
}

.pagination a, .pagination a:link {
	background-color: #73787B;
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	display: inline;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;	
}

.pagination a:hover {
	background-color: #54AF37;
	text-decoration: none;
}


/*###########################################################
				Contact Elements
############################################################*/

#contact-form {
	margin: 0px;
	width: 300px;
	background-color: #FBFBFB;
	padding: 15px;
	float: left;
}

#contact-form input, textarea {
	background-color: #73787B;
	border: none;
	color: #FFFFFF;
	width: 270px;
	margin-top: 0;
	margin-bottom: 15px;
	padding: 8px;
}
#contact-form input:focus, textarea:focus {
	color: #73787B;
	background-color: #FFFFFF;
}
#contact-form textarea {
	height: 125px;
	width: 270px;
	padding: 8px;
	margin-bottom: 15px;
}

#contact-form .form-submit {
	cursor: pointer;
	background-color: #73787B;
	width: 75px;
	padding: 5px;
}

#contact-form .wpcf7-quiz {
	width: 65px;
	padding: 5px;
}

.red {
	color: #C00;
}

.form_text{
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1em;
}

.message_text{
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 2.5em;
}

div.wpcf7-validation-errors {
	color: #C00;
}

span.wpcf7-not-valid-tip {
	color: #C00;
}

div.wpcf7-mail-sent-ok {
	color:#54AF37;
}